Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosTradingDynamic::DynamicPropEval Interface Reference

`import "CosTradingDynamic.idl";`

List of all members.

## Public Methods
any | evalDP (in CosTrading::PropertyName name, in CORBA::TypeCode returned_type, in any extra_info) raises (DPEvalFailure)

## Member Function Documentation

any CosTradingDynamic::DynamicPropEval::evalDP | ( | in CosTrading::PropertyName | name,
|  | in CORBA::TypeCode | returned_type,
|  | in any | extra_info
| ) | raises (DPEvalFailure)

The documentation for this interface was generated from the following file:

- CosTradingDynamic.idl